.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {position: relative;min-height: 1px;overflow: hidden;padding-left: 15px;padding-right: 15px;}
.col-xs-5ths {width: 20%;float: left;}

@media (min-width: 768px) {.col-sm-5ths {width: 20%;float: left;}}
@media (min-width: 992px) {.col-md-5ths { width: 20%;float: left;}}
@media (min-width: 1200px) {.col-lg-5ths {width: 20%;float: left;}}
@media screen and (min-width: 1025px){
    .dropdown2:hover >ul{display:block;}
}
/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px){
   .navbar-default .navbar-nav>li>a{
        padding-left: 20px;
        padding-right: 20px;
        font-size: 16px;
   }
   .dichvu .item-dichvu{
        min-width: 160px;
   }
   .body-dichvu>.row:nth-child(2) .dichvu:nth-child(2) .item-dichvu{
       position: relative;
       right: 15px;
   }
}
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px){
    .sm-none{display: none !important;}
    .sm-block{display: block !important;}
    
    .hc-nav-trigger.hc-nav-1{
        display: block !important;
        padding-bottom: 1px;
        padding-top: 13px;
        margin-right: 15px;
        float: right;
        padding: 10px 0px;
        margin-top: 16px;
    }
    .navbar-default{
        margin-top: 0;
        /* position: fixed; */
        /* top: 0; */
        /* left: 0; */
        /* right: 0; */
        /* z-index: 10; */
        /* transition: none; */
    }
    .navbar-default .navbar-collapse{
        /* display: none !important; */
    }
    .container>.navbar-header{
        /* float: none; */
    }
    .navbar-default.fix{
        top: 0;
        margin-top: 0;
    }
    .navbar-default{
        margin-top: 0;
    }
    .logo{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .navbar-brand{
        margin-top: 0;
        margin-left: 0;
    }
    .item-cuuho>a>span{
        font-size: 14px;
        width: 90%;
    }
    .item-slide .content .box-slider{width:80%;margin: 0px auto;padding: 20px;}
    .item-slide{
        height: 500px;
    }
    .box-slider .title{
        font-size: 24px;
        margin-bottom: 21px;
    }
    .box-slider .text{
        font-size: 14px;
        margin-bottom: 15px;
    }
    .box-slider .btn-ct{
        padding: 10px 20px;
        font-size: 14px;
    }
    .navbar-default .navbar-nav>li>a{
        font-size: 14px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .gioithieu .why img{
        height: 100px;
    }
    .chaomung .why .content{
        margin: 0;
    }
    .item-dv .title{
        font-size: 24px;
    }
    .item-dv{
        /* padding-right: 60px; */
    }
    .why .title{
        font-size: 35px;
    }
    .why img{
        height: 38px;
    }
    .why .content{
        font-size: 18px;
    }
    .item-doitac img{
        height: 120px;
    }
    .chaomung .why img{
    height: 84px;
    }
}
/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 767px){
    
    .xs-block{display:block !important;}
    .xs-none{display: none !important;}
    .hc-nav-trigger.hc-nav-1{
    	display: block !important;
    	/* padding: 8px 0px; */
    	/* float: right; */
    	/* margin-right: 0; */
    	box-shadow: none;
    }
    .title-gioithieu{
        font-size: 18px;
        margin-top: 0;
        margin-bottom: 10px;
    }
    .gioithieu h2{
        margin-top: 15px;
        font-size: 18px;
    }
    .gioithieu{
        padding-top: 10px;
    }
    header .logo img{
        height: 36px;
    }
    .title-home{
        font-size: 24px;
        margin-top: 30px;
    }
    .title-home span:before, .title-home span:after{width:50px}
    .item-slide .content .box-slider{
    width:100%;
    }
    .item-slide .content{
        bottom: 30px;
    }
    .btn-navbar{
        margin-top: -3px;
    }
    .btn-search-head{margin-top:0}
    .chaomung .why img{
        height: 122px;
    }
    .item-dv img{
       right: 0;
       height: 100px;
       top: 22px;
    }
    .dichvu:before{
        width: auto;
        right: 62px;
    }
    .item-khachhang .content{
        width: 90%;
        padding: 15px;
        padding-top: 75px;
    }
    .item-khachhang .content .text{
        line-height: 24px;
        font-size: 14px;
    }
    .item-khachhang .img{
        width: 150px;
        height: 150px;
    }
 }
/*Iphone(480 x 640)*/
@media screen and (max-width: 320px){
    
}
/*Smart phone nhỏ*/
@media screen and (max-width: 240px){
    
}

